.hide-elem{
	display: none;
}

body
{
	background: url(images/bg.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.office-info .logo img
{
	margin-top: 20px;
    width: 200px;
}

.office-info
{
	background: #040607;
	border-bottom: 1px solid #040607;
}

.office-info h3 
{
	color: #fff;
}

.office-info p, .office-info a
{
	color: #fff;
}

.payment-type
{
	color:#fff;
}	

#order-type #delivery-available-at
{
	color:#fff;
}

.closed table tr.current_day td
{
	color:#fff;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4
{
	color:#fff;
}

.closed tbody
{
	color:#fff;
}

#footer p, .heading, #footer p a
{
	color:#fff;
}

#footer p a:hover
{
	color:#fff;
}

#menu-items ul li  #item-buttons input[type=button], 
#menu ul li.active, #halfhalf-block a,
#HalfHalf a
{
	background-color: #f89231 !important;
}

#menu-items ul li  #item-buttons input[type=button]:hover, 
#menu ul li:hover, #halfhalf-block a:hover,
#HalfHalf a:hover
{
	background-color: #e18126 !important;
}

#menu-title, #menu-items h1, #order-time h3, #payment_details h1,
#pick-up-notes h3, #drivers-tip h3, #order-total h3 {
    background: #040607;
}
